Subject: Re: bug#40337: 28.0.50; Enable case-fold-search in hi-lock

From: Juri Linkov <[email-masked]>
Date: Mon, 13 Apr 2020 02:41:55 +0300

> This change causes the hi-lock-bug26666 test to fail on my Fedora 31 x86-64
> host. (cd test && make lisp/hi-lock-tests) outputs:

Oh, I completely forgot there is a test for hi-lock added in bug#26666.
Now fixed this test, and also added a new test specially for case-fold.